@charset "utf-8";
/*------------------------------------------------------------
	トープページ
------------------------------------------------------------*/
.banner {
	position: relative;
	overflow: hidden;
	min-height: 500px;
	height: calc(100vh - 195px);
}

.benner_bg {
	height: 100%;
	width: 100%;
	position: absolute;
	top:0;
	left: 0;
	background: url("/fastreports/img/pg_fastreport_vcl/mainvisual_bg.jpg") no-repeat center top;
	background-size: cover;
}
.benner_bg2 {
	background: url("/fastreports/img/pg_fastreport_vcl/mainvisual_bg2.jpg") no-repeat center top;
	background-size: cover;
}

.bg2 {
	background-image: url(../img/top/sl_img2.png);
}
.slide_box{
	max-width: 1260px;
	margin: 0 auto;
	position: relative;
}

.banner_info{
	min-width: 1100px;
}
.banner_info h2 {
	font-size: 57px;
	color: #fff;
	letter-spacing: 0em;
	line-height: 1.4;
	font-feature-settings : "palt";
}
.banner_info.fv_info2{
	padding-left: 0;
	margin-top: 90px;
	margin-bottom: 68px;
	text-align: center;
}
.banner_info.fv_info2 h2{
	text-align: center;
}
.effect_info p{
	margin-left: 0 !important;
}
@media all and (min-width: 768px) and (max-width: 1280px) {
	header,html,footer{
		min-width: 1220px;
	}
	#gNavi {
	    padding-left: 20px;
	    padding-right: 20px;
	}
}

.banner_info h2 span{
	display: inline-block
}

.banner_info p {
	margin-bottom: 65px;
	font-size: 27px;
	color: #fff;
	font-weight:400;
	letter-spacing: -.01em;

}
.banner_info p span{
	display: inline-block
}
.switch {
	position: absolute;
	bottom: 154px;
	left: 50%;
	transform: translateX(-50%);
}

.switch li {
	margin: 0 10px;
	display: inline-block;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	cursor: pointer;
	background: #707070;
}

.switch li.on {
	background: #FFF;
}

.link {

}

.link a {
	margin-top: 40px;
	padding: 14px 10px;
	display: block;
	min-width: 265px;
	transition: color .5s ease,background .5s ease,border .5s ease;
	box-sizing: border-box;
	border-radius: 4px;
	border: 2px solid #fff;
	font-weight: bold;
	font-size: 20px;
	color: #fff;
	text-align: center;
}

.link a:hover {
	color: #238FFB;
	background: #fff;
}

.slide {
	margin-bottom: 0px;
	padding: 36px 83px 36px;
	box-shadow: 0 1px 6px rgba(0,0,0,.16);
	background: #fff;
	position: relative;

}
.slide ul{
	max-width: 1100px;
	margin-left:35px;
 }
.slide li {
	position: relative;
	display: none;
	clear: both;
}

.slide li.current {
	display: block;
}

.slide li b {
	padding: 5px 7px;
	position: absolute;
	top: 50%;
	right: -6px;
	transform: translateY(-50%);
	z-index: 100;

cursor: pointer;

}


.slide b svg {
	cursor: pointer;
	width: 16px;
	height: 14px;
	fill: #238FFB;
	position: absolute;
	right: 30px;
	top:50%;
	margin-top: -8px;
	transition:margin 0.2s,padding 0.2s;
}
.slide b:hover svg{
	padding-left: 10px;
	margin-right: -5px;
}
.slide li span {
	display: block;
	width: 200px;
	float: left;
	font-weight: 500;

	font-size: 20px;
	letter-spacing: -.5px;
}

.slide li p {
	margin-left: 223px;
	font-size: 19px;
	font-weight: 500;
	 overflow: hidden;
	 text-overflow: ellipsis;
    white-space: nowrap;
}

.slide li p a:hover {
	opacity: .5;
}

.title01 {
	margin: 0 auto 116px;
	width: 1300px;
	text-align: center;
}

.headline01 {
	font-size: 51px;
	line-height: 1.35;
	text-align: center;
}

.title01 p {
	margin-bottom: 40px;
	font-size: 30px;
	line-height: 1.73;
	text-align: center;
}

.ipad .slide li p a:hover {
	opacity: 1;
}

.integrate .link02 {
	display: none;
}

@media all and (min-width: 768px) {
.database_title p {
    margin-top: 27px;
    font-size: 33px;
    font-weight: bold;
	}

	.solution_title {
    margin-bottom: 120px;
	}
	.solution_word {
		width: 550px;
		text-align: left;
		float: left;
		margin-left: 90px;
	}
	.solution_word p {
		font-size: 24px;
	}
	.solution_word .link02 {
		text-align: left;
	}
	.solution_list li{
		width:1190px;
	}

	.solution_list .solution_img{
		width: 468px;
		height: auto;
		float: left;
	}

	.solution_list li{
			margin-left: -80px;
			margin-bottom: 100px;
	}
	.solution_list li:first-child{
		margin-left: 0px;
		margin-right: -80px;
	}
	.solution_list li:first-child .solution_img{
		float: right;
	}
.solution_list li:first-child .solution_word {
		margin-left:0px;
	}
}

@media all and (min-width: 0) and (max-width: 767px) {
	.banner {
		margin-top: 65px;
		height: 450px;
		min-height: 0;
	}
	.banner_info.fv_info2 h2 img {
	   max-width: 400px;
	}

	.solution_word p {
    font-size: 16px;
	}

	.slide ul{
		margin-left:0px;
	 }
	.banner_info h2 span{
		display: inline;
	}
	.benner_bg {
		background-image: url("/fastreports/img/pg_fastreport_vcl/mainvisual_bg.jpg");
	}
	.benner_bg2 {
		background-image: url("/fastreports/img/pg_fastreport_vcl/mainvisual_bg2.jpg");
	}

	.slide b svg{
		    right: -20px;
	}
.integrate02 .integ_img{
	background-position-x: 35%;
}
	.banner_info {
		padding:0 20px;
		margin-top: 0px;
	}

	.database_word {
    margin-bottom: 20px;
    font-size: 16px;
	}
	.banner_info h2 {
		margin-bottom: 36px;
		font-size: 35px;
		line-height: 1.43;
		text-align: center;
		letter-spacing: -.021em;
	}

	.banner_info.fv_info2{
		padding-left: 20px;
		margin-top:0px;
		margin-bottom: 68px;
	}
	.banner_info.fv_info2 h2 img{
		width: calc(100% - 5px);
		height: auto;
	}

	.banner_info p {
		margin-bottom: 43px;
		font-size: 17px;
		line-height: 1.62;
		text-align: center;
	}

	.link {
		display: block;
		text-align: center;
	}

	.link a {
		padding: 12px 10px 10px;
		min-width: 200px;
		display: inline-block;
		font-size: 16px;
	}

	.link a:hover {
		color: #fff;
		background: none;

	}

	.switch {
		display: none;
		top: 89%;
		bottom: auto;
	}

	.slide {
		margin-bottom: 72px;
		padding: 25px 55px 20px 15px;
	}

	.slide li span {
		margin-bottom: 4px;
		width: auto;
		display: block;
		float: none;
		font-size: 17px;
	}

	.slide li p {
		margin-left: 0;
		font-size: 16px;
		line-height: 1.65;
	}

	.slide li b {
		right: -45px;
	}

	.title01 {
		padding: 0 40px;
		margin-bottom: 68px;
		width: auto;


	}

	.headline01 {
		font-size: 30px;
		line-height: 1.25;
	}

	.title01 p {
		margin-bottom: 20px;
		font-size: 20px;
		text-align: left;
		line-height: 1.6;
	}
}

@media all and (min-width: 0) and (max-width: 359px) {
	.banner_info h2 {
		letter-spacing: -.1em;
	}

	.banner_info p {
		letter-spacing: -.1em;
	}
}

@media all and (-ms-high-contrast:none){
	.link a {
		padding-top: 17px;
		padding-bottom: 11px;
	}
}
